.za_top{ width: 100%;}
.za_header >a { width: 1rem; height: 0.3rem;margin: 0 0.04rem;display: block;}	
.za_header >a > img { display: block; width: 100%; }
.za_ser { width: 1.9rem; height: 0.3rem; margin-right: 0.1rem; border: 1px solid #d2d2d2; background: #f3f3f3; border-radius:0.2rem ; }
.za_ser_input{ margin-left: 0.1rem; width:1.5rem ; height: 0.3rem; }
.za_ser_input > input { width: 100%;  background:#f3f3f3 ; height: 0.27rem; line-height: 0.27rem; border: 0; outline: none;font-size: 0.07rem; color: #909090;}
.za_ser_btn{ width:0.22rem; height: 0.3rem; background:url(../image/wap_ser.gif) no-repeat center left ; background-size:0.14rem; cursor: pointer; }